﻿@charset "utf-8";@font-face {    font-family: 'impact';    src: url('../fonts/impact.eot');    src: url('../fonts/impact.eot') format('embedded-opentype'),         url('../fonts/impact.woff2') format('woff2'),         url('../fonts/impact.woff') format('woff'),         url('../fonts/impact.ttf') format('truetype'),         url('../fonts/impact.svg#impact') format('svg');}@font-face {    font-family: 'CalibriRegular';    src: url('../fonts/calibri.eot');    src: url('../fonts/calibri.eot') format('embedded-opentype'),         url('../fonts/calibri.woff') format('woff'),         url('../fonts/calibri.ttf') format('truetype'),         url('../fonts/calibri.svg#CalibriRegular') format('svg');}html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, /*, tbody, tfoot, thead, tr, th, td, table,*/ caption {	margin:0;	padding:0;	border:0;	outline:0;	font-size:100%;	vertical-align:baseline;	background:transparent;}:focus {	outline: 0;}ol, ul {	list-style-position: inside;}a {	color: #525252;	text-decoration: underline;}a:hover {	text-decoration: none;}html, body { 	height: 100%;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {      display: block;}img {    max-width: 100%;    height: auto;}.clear {	clear: both;}body {	color: #000;    font: 15px/130% "Arial",sans-serif;	line-height: 130%;	background: #fff;}.alignleft {	float: left;	margin: 0 10px 10px 0;}.alignright {	float: right;	margin: 0 0 10px 10px;}.aligncenter {	clear: both;	margin: 0 auto 10px;	display: block;}table.aligncenter {	display: table;}#site {    min-width: 1024px;	min-height: 100%;	background: #0061AA url(../images/site_bg.jpg) no-repeat center bottom;	position: relative;}.fon-top {    position: absolute;    left: 0;    right: 0;    top: 0;    z-index: 1;    height: 703px;    background: url("../images/top_fon.jpg") no-repeat center 0;}.substrate {    position: absolute;    top: 0;    bottom: 0;    left: -513px;    margin-left: 50%;    width: 1026px;    z-index: 2;    background: #fff;}	#container {	width: 1024px;	margin: 0 auto;	padding-bottom: 270px;/**/    position: relative;    z-index: 5;}.header {	position: relative;    margin-bottom: 12px;}.over {    overflow: hidden;}.logo_vniro {	display: block;	float: left;    width: 140px;    height: 95px;    margin: 0 25px 6px 5px;    background: url("../images/logo_vniro.png") no-repeat 0 0;}.slogan {    float: left;    width: 555px;    font:bold 30px/120% 'impact', sans-serif;    color: rgb(0,57,112);    /* Old theme - 15.02.2019 14:40    color:#305b77;*/    margin-top: 5px;}.slogan span {    display: block;    font: 15px/130% 'CalibriRegular', sans-serif;	color:#1f1e1e;}.logo_azniirkh {	display: block;	float: left;    width: 73px;    height: 73px;    margin: 5px 0 6px -65px;    background: url("../images/logo_azniirkh.png") no-repeat 0 0;}.right-block-header {    float: right;    margin: 10px 15px 0 0;}form.search {    margin-bottom: 6px;    text-align: center;}form.search input[type="text"] {    display: inline-block;    zoom: 1;	*display: inline;	width: 140px;    height: 22px;    padding: 0 25px 0 15px;    border: 1px solid #cacaca;    background: #fff url("../images/search.png") no-repeat 98% center;    font: 16px/22px 'CalibriRegular', sans-serif;	color:#000;}.tel {    width: 230px;    font: 14px/130% 'CalibriRegular', sans-serif;	color:#203b51;}/*-----------------------------------------------------------*/#slider_1 {	width:1024px;	height:298px;	position:relative;    z-index: 10;}#slides {	position:absolute;	top:0px;	left:0px;	z-index:100;}#slides .next,#slides .prev {	position:absolute;	top:124px;	left:6px;	width:27px;	height:38px;	display:block;	z-index:101;}.slides_container {	width:1024px;	height:298px;	overflow:hidden;	position:relative;}#slides .next {	left:900px;}.pagination {    list-style-position: outside;    list-style: none;    position: absolute;    left: 50%;    bottom: 68px;    z-index: 200;}.pagination li {	float:left;	margin:0 6px;}.pagination li a {	display:block;	width:10px;	height:10px;	background: #ebf6f6;    border-radius: 50%;    color: transparent;    text-indent: -9999px;    overflow: hidden;}.pagination li.current a {	-webkit-box-shadow: 0px 0px 6px 2px rgba(0,0,0,1);    box-shadow: 0px 0px 6px 2px rgba(0,0,0,1);}.caption {	position:absolute;    left: 0;    right: 0;	bottom:0px;	padding:10px 20px;	background:rgba(255,255,255, 0.44);    font: 20px/130% 'CalibriRegular', sans-serif;	color:#000;    text-decoration: none;    min-height: 40px;}.caption:hover {    color: #fff;    background:rgba(208,208,208, 0.55);}/*-----------------------------------------------------------*/.menu {    min-height: 29px;    padding-top: 6px;    text-align: center;    list-style-position: outside;	list-style: none;    background: rgb(0,57,112); /* Old browsers */    /* Old theme - 04.02.2019 15:40    background: rgb(70,126,163); /* Old browsers    background: -moz-linear-gradient(top,  rgba(70,126,163,1) 0%, rgba(59,109,141,1) 50%, rgba(48,92,120,1) 100%); /* FF3.6+ 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,126,163,1)), color-stop(50%,rgba(59,109,141,1)), color-stop(100%,rgba(48,92,120,1))); /* Chrome,Safari4+ 	background: -webkit-linear-gradient(top,  rgba(70,126,163,1) 0%,rgba(59,109,141,1) 50%,rgba(48,92,120,1) 100%); /* Chrome10+,Safari5.1+	background: -o-linear-gradient(top,  rgba(70,126,163,1) 0%,rgba(59,109,141,1) 50%,rgba(48,92,120,1) 100%); /* Opera 11.10+ 	background: -ms-linear-gradient(top,  rgba(70,126,163,1) 0%,rgba(59,109,141,1) 50%,rgba(48,92,120,1) 100%); /* IE10+ 	background: linear-gradient(to bottom,  rgba(70,126,163,1) 0%,rgba(59,109,141,1) 50%,rgba(48,92,120,1) 100%); /* W3C 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#467ea3', endColorstr='#305c78',GradientType=0 ); /* IE6-9 */}.menu li {    display: inline-block;    zoom: 1;	*display: inline;	padding: 0 25px;    position: relative;}.menu li a {    font: 17px/130% 'CalibriRegular', sans-serif;	color:#fefefe;    text-decoration: none;}.menu li a:hover, .menu li.current-menu-item a {    color: #7ebbe3;    text-decoration: none;    /* text-decoration: underline;*/}.menu li:before {    content: "";    position: absolute;    left: -1px;    top: 50%;    margin-top: -16px;    width: 2px;    height: 31px;    background: url("../images/sprite_1.png") no-repeat 0 0;	}/*????????????????????????????????????????????*/.menu li.current-menu-item:before, .menu li.current-menu-item a:hover {    background: rgb(7,106,135) !important; /* Old browsers */     color:#fefefe;}.sidebarL {    float: left;    width: 148px;    margin-right: 30px;    margin-bottom: 30px;}.menu-sidebarL {    list-style-position: outside;	list-style: none;    }.menu-sidebarL li a {    display: block;    padding: 10px;    font: 14px/130% 'CalibriRegular', sans-serif;	color:#fff;    text-decoration: none;    background: rgb(0,57,112); /* Old browsers */  /* Old theme - 04.02.2019 15:45    background: rgb(116,181,224); /* Old browsers    background: -moz-linear-gradient(top,  rgba(116,181,224,1) 0%, rgba(109,170,210,1) 53%, rgba(103,161,198,1) 100%); /* FF3.6+    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(116,181,224,1)), color-stop(53%,rgba(109,170,210,1)), color-stop(100%,rgba(103,161,198,1))); /* Chrome,Safari4+    background: -webkit-linear-gradient(top,  rgba(116,181,224,1) 0%,rgba(109,170,210,1) 53%,rgba(103,161,198,1) 100%); /* Chrome10+,Safari5.1+    background: -o-linear-gradient(top,  rgba(116,181,224,1) 0%,rgba(109,170,210,1) 53%,rgba(103,161,198,1) 100%); /* Opera 11.10+    background: -ms-linear-gradient(top,  rgba(116,181,224,1) 0%,rgba(109,170,210,1) 53%,rgba(103,161,198,1) 100%); /* IE10+    background: linear-gradient(to bottom,  rgba(116,181,224,1) 0%,rgba(109,170,210,1) 53%,rgba(103,161,198,1) 100%); /* W3C    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74b5e0', endColorstr='#67a1c6',GradientType=0 ); /* IE6-9 */}
    , .menu-sidebarL li.current-post-ancestor a, .menu-sidebarL li.current-menu-item a { text-decoration:underline;/*background: rgb(7,106,135); */ /* Old browsers */ /*  Old theme - 04.02.2019 15:46background: rgb(62,139,188); /* Old browsersbackground: -moz-linear-gradient(top,  rgba(62,139,188,1) 0%, rgba(55,142,199,1) 53%, rgba(49,145,208,1) 100%); /* FF3.6+background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(62,139,188,1)), color-stop(53%,rgba(55,142,199,1)), color-stop(100%,rgba(49,145,208,1))); /* Chrome,Safari4+background: -webkit-linear-gradient(top,  rgba(62,139,188,1) 0%,rgba(55,142,199,1) 53%,rgba(49,145,208,1) 100%); /* Chrome10+,Safari5.1+background: -o-linear-gradient(top,  rgba(62,139,188,1) 0%,rgba(55,142,199,1) 53%,rgba(49,145,208,1) 100%); /* Opera 11.10+background: -ms-linear-gradient(top,  rgba(62,139,188,1) 0%,rgba(55,142,199,1) 53%,rgba(49,145,208,1) 100%); /* IE10+background: linear-gradient(to bottom,  rgba(62,139,188,1) 0%,rgba(55,142,199,1) 53%,rgba(49,145,208,1) 100%); /* W3Cfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e8bbc', endColorstr='#3191d0',GradientType=0 ); /* IE6-9 */
    }
    .menu-sidebarL li a:hover {
        text-decoration: underline;
    }.menu-sidebarL li.current-menu-parent > ul, .menu-sidebarL li.current-menu-item > ul {
        display: block;
    }.menu-sidebarL .sub-menu {    display: none;    padding: 10px 5px 10px 10px;    background: #3f7394;    list-style-position: outside;	list-style: none;}.menu-sidebarL .sub-menu li {    position: relative;    padding-left: 8px;    margin: 4px 0;}.menu-sidebarL .sub-menu li:before {    content: "";    position: absolute;    left: 0;    top: 9px;    width: 2px;    height: 2px;    background: #d3dee6;}.menu-sidebarL .sub-menu li a {    display: inline-block;    zoom: 1;	*display: inline;	padding: 0;    background: none;    font: 13px/130% 'CalibriRegular', sans-serif;	color:#fefefe;}.menu-sidebarL .sub-menu li a:hover, .menu-sidebarL .sub-menu li.current-menu-item a {    text-decoration: underline;    color: #c0e0f5;}.sidebarL + .content {    margin-left: 178px;}.content {    margin: 0 30px;}.cont-block {    float: left;    width: 375px;    margin: 0 0 45px 0;}.cont-block:first-child {    margin-right: 45px;}.title {    margin-bottom: 30px;    padding-left: 15px;    font: 29px/130% 'CalibriRegular', sans-serif;	color:#171616;}.title.mar {    padding-left: 0;}.title a {    font: 29px/130% 'CalibriRegular', sans-serif;	color:#171616;    text-decoration: none;}.title a:hover {    color: #696767;}.small-news {    position: relative;    overflow: hidden;    margin-top: 15px;    padding-top: 25px;}.small-news:before {    content: "";    position: absolute;    left: 0;    right: 0;    top: 0;    height: 2px;    background: url("../images/small-news_before.png") no-repeat center 0;	background-size: 100%;}.small-news:first-child:before {    display: none;} .small-news-pic {    float: left;    width: 57px;    height: 57px;    border-radius: 50%;    margin-right: 13px;    overflow: hidden;}.small-news-pic img {    width: 100%;    height: auto;    border-radius: 50%;}.small-news-pic + div {    margin-left: 70px;}.small-news-name {    margin: 12px 0 3px 0;}.small-news-name a {    font: 14px/130% 'CalibriRegular', sans-serif;    color: #504c4c;    text-decoration: none;}.small-news-name a:hover {    text-decoration: underline;    color:#818484;}.small-news-data {    float: right;    font: 13px/130% 'CalibriRegular', sans-serif;	color:#504c4c;}.all-news {    margin: 20px 0;    overflow: hidden;}.all-news a {    float: right;    font: 15px/130% 'CalibriRegular', sans-serif;	color:#504c4c;    text-decoration: none;}.all-news a:after {    content: "";    display: inline-block;    zoom: 1;	*display: inline;	width: 7px;    height: 6px;    margin: 0 0 0 2px;    vertical-align: middle;    background: url("../images/sprite_1.png") no-repeat 0 -32px;}.all-news a:hover {    color: #818484;}.all-news a:hover:after {    background-position: 0 -39px;}.video-block {    display: block;    float: left;    width: 149px;    margin: 0 0 40px 14px;    font: 17px/130% 'CalibriRegular', sans-serif;	color:#34617e;    text-decoration: none;}.video-block:hover {    text-decoration: underline;    color: #6fa3c4;}.video-block span {    display: block;    border: 1px solid #7c99ac;    padding: 2px;    overflow: hidden;    margin-bottom: 15px;}.video-block span img {    display: block;    width: 100%;    height: auto;}.important-events {    float: left;    width: 180px;    margin: 0 45px 10px 28px;    overflow: hidden;}.important-events-pic {    float: left;    width: 57px;    height: 57px;    border-radius: 50%;    margin: 5px 8px 0 0;    overflow: hidden;}.small-news-pic img {    width: 100%;    height: auto;    border-radius: 50%;}.important-events-pic + div {    margin-left: 65px;}.important-events-data {    font: 13px/130% 'CalibriRegular', sans-serif;	color:#504c4c;    margin-bottom: 2px;}.important-events-name, .important-events-name a {    font: 14px/120% 'CalibriRegular', sans-serif;	color:#272525;    text-decoration: none;}.important-events-name:hover, .important-events-name a:hover {    text-decoration: underline;    color: #585656;}.footer {	width: 1024px;    height: 115px;    padding: 18px 0;    /* Old theme 18.02.2019 16:06    padding-top: 18px; */	position: absolute;	bottom: 0;	margin-left: 50%;	left: -512px;    z-index: 20;    background: rgb(0,57,112); /* Old browsers */    /* Old theme - 04.02.2019 17:08    background: rgb(70,126,162); /* Old browsers    background: -moz-linear-gradient(top,  rgba(70,126,162,1) 0%, rgba(61,112,145,1) 50%, rgba(51,96,126,1) 100%); /* FF3.6+    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,126,162,1)), color-stop(50%,rgba(61,112,145,1)), color-stop(100%,rgba(51,96,126,1))); /* Chrome,Safari4+    background: -webkit-linear-gradient(top,  rgba(70,126,162,1) 0%,rgba(61,112,145,1) 50%,rgba(51,96,126,1) 100%); /* Chrome10+,Safari5.1+    background: -o-linear-gradient(top,  rgba(70,126,162,1) 0%,rgba(61,112,145,1) 50%,rgba(51,96,126,1) 100%); /* Opera 11.10+    background: -ms-linear-gradient(top,  rgba(70,126,162,1) 0%,rgba(61,112,145,1) 50%,rgba(51,96,126,1) 100%); /* IE10+    background: linear-gradient(to bottom,  rgba(70,126,162,1) 0%,rgba(61,112,145,1) 50%,rgba(51,96,126,1) 100%); /* W3C    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#467ea2', endColorstr='#33607e',GradientType=0 ); /* IE6-9 */}.footer:before {    content: "";    position: absolute;    left: 0;    right: 0;    top: -135px;    height: 139px;    background: url("../images/footer_before.png") no-repeat center 0;    z-index: 20;}.fixed {    margin: 0 25px;}.counter {    float: right;    margin: 0 10px;}.adress {    margin: 5px 0 12px 0;    font: 14px/130% 'CalibriRegular', sans-serif;	color:#9ec7e2;}.footer-contact {    float: left;    width: 365px;    padding: 0 10px; /* added by I. R. */    font: 14px/130% 'CalibriRegular', sans-serif;	color:#fff;}.route {    margin-bottom: 10px;    vertical-align: middle;    font:bold 15px/130% 'Arial', sans-serif;	color: #414040;}.route a {    text-decoration: none;}.route>span {    font: 14px/130% 'CalibriRegular', sans-serif;    color: #414040;    text-decoration: none;    vertical-align: middle;}.route a:hover {    color: #7b7a7a;}.route a1:after {    content: "";    display: inline-block;    zoom: 1;	*display: inline;	margin: 0 3px 0 6px;    vertical-align: middle;    width: 9px;    height: 5px;    background: url("../images/sprite_1.png") no-repeat 0 -46px;}.gen-title {    margin-bottom: 15px;    font: 29px/130% 'Arial', sans-serif;	color:#171616;}.article {    overflow: hidden;    margin-bottom: 30px;    font: 15px/130% 'Arial', sans-serif;	color:#000;}.article p {    margin-bottom: 5px;}.spoiler {    height: 0px;    overflow: hidden;}.spoiler.active {    height: auto;}.spoiler-open, .spoiler-close {    float: right;    font: 15px/130% 'Arial', sans-serif;	color:#42779a;    text-decoration: none;    margin: 10px 0 20px 0;}.spoiler-close {    display: none;}.spoiler-open:hover, .spoiler-close:hover {    color: #70afd8;    text-decoration: underline;}.spoiler-open:after, .spoiler-close:after {    content: "";    display: inline-block;    zoom: 1;	*display: inline;	vertical-align: middle;    margin-left: 3px;    width: 9px;    height: 5px;    background: url("../images/sprite_1.png") no-repeat 0 -52px;}.spoiler-open:hover:after, .spoiler-close:hover:after {    background-position: 0 -58px;}.personnel {    margin: 20px 0 40px 0;    text-align: center;}.personnel li {    display: inline-block;    zoom: 1;	*display: inline;	overflow: hidden;	width: 168px;	vertical-align: top;    margin: 15px 50px;}.personnel-pic {    width: 149px;    height: 149px;    border-radius: 50%;    overflow: hidden;    margin: 0 auto 8px auto;}.personnel-status {    font: 14px/130% 'CalibriRegular', sans-serif;}.personnel-name {    margin-bottom: 5px;}.personnel-name a {    font: 18px/100% 'CalibriRegular', sans-serif;	color:#000;    text-decoration: none;}.personnel-name a:hover {    color: #3d7091;}.personnel-job-title {    padding: 5px 7px;    font: 14px/110% 'CalibriRegular', sans-serif;	color:#606162;    background: #c5e3ff;}.personnel-job-block {    height: 41px;}#pagination {	margin: 35px 0;    font:bold 15px/130% 'CalibriRegular', sans-serif;	color:#414040;    text-align: center;}#pagination li {	display: inline-block;}#pagination p {	display: inline-block;    zoom: 1;	*display: inline;		overflow: hidden;    margin: 8px 0;}#pagination a, #pagination span {	display: block;	float: left;	margin: 0 0 0 -1px;	height: 22px;    min-width: 22px;	padding: 2px 5px 0 5px;    font:bold 15px/130% 'CalibriRegular', sans-serif;	color:#414040;    text-decoration: none;    border: 1px solid #d8c2a7;    text-align: center; } #pagination a:first-child, #pagination span:first-child {    margin-left: 0;}#pagination span, #pagination a:hover { 	background: #ffeba0;  }#pagination a.prev, #pagination a.next {    border: none;    background: none;	color:#c6c5c5;    margin: 0 20px;}.personnel-block {    margin-bottom: 30px;}.personnel-block .personnel-job-title {    display: inline-block;    zoom: 1;	*display: inline;    margin: 0 0 15px 10px;    padding: 3px 10px;}.personnel-block .personnel-pic {    float: left;    margin: 0 50px 10px 30px;}.personnel-block .personnel-pic + div {    margin: 15px 0 0 230px;}.personnel-title {    margin: 15px 0 10px 0;    font:bold 16px/130% 'Arial', sans-serif;	color:#000000;}.personnel-block p {    margin-bottom: 10px;    color: #000;    font: 15px/130% "Arial",sans-serif;}.unit {    margin: 20px 0 40px 0;    list-style: decimal outside;	counter-reset: li;}.unit > li {    display: block;	margin-bottom: 30px;    font: 20px/130% 'Arial', sans-serif;	color:#171616;}/*.unit > li:before {	content: counter(li)".";	counter-increment:li;    display: inline-block;    zoom: 1;	*display: inline;	}*/.unit li a {    font: 15px/130% 'Arial', sans-serif;	color:#171616;    text-decoration: none;}.unit li a.type-1 {    font: 17px/130% 'Arial', sans-serif;	color: #000;	font-weight: bold;}.unit li a:hover {    color: #7b7a7a;    text-decoration: underline;}.unit li ul li {	list-style: outside;	list-style-position: inside;}/*.unit li ul li:before {    content: "-";    display: inline-block;    zoom: 1;	*display: inline;	vertical-align: middle;    margin: -5px 3px 0 0;}*/.unit li ul li:hover:before {    color: #7b7a7a;}.news-departments {    float: left;    width: 220px;    margin-left: 72px;}.news-departments:first-child {    margin-left: 0;}.news-departments .title {    font: 25px/130% 'Arial',sans-serif;    color: #1d1d1d;    margin-bottom: 15px;    padding-left: 0;}.news-departments .title a {    font: 21px/130% 'Arial',sans-serif;    color: #1d1d1d;    text-decoration: none;}.news-departments .title a:hover {    color: #696767;    text-decoration: none;}.news-departments .small-news-data {    float: none;    font: 14px/130% "CalibriRegular",sans-serif;    color: #696767;}.news-departments .small-news-pic {    border-radius: 0;    float: left;    margin-right: 8px;    overflow: hidden;}.news-departments .small-news-pic img {}.news-departments .small-news-pic + div {    margin-left: 62px;}.news-departments .small-news:first-child:before {    display: none;}.news-departments .small-news-name {    margin: 0;}.news-departments .small-news-name a {	}.news-departments .small-news-name a:hover {    color: #696767;}.news-block {    margin-bottom: 30px;    overflow: hidden;}.news-block-pic {    float: left;    width: 140px;    height: 123px;    margin-right: 45px;    overflow: hidden;}.news-block-pic + div {    margin-left: 185px;}.news-block-title, .news-block-title a {    font: 21px/130% 'Arial',sans-serif;    color: #171616;    text-decoration: none;    margin-bottom: 3px;}.news-block-title:hover, .news-block-title a:hover {    color: #696767;}.news-block-data {    font: 13px/130% "CalibriRegular", sans-serif;	color:#696767;    margin-bottom: 15px;}.news-block p {    font: 15px/130% 'Arial', sans-serif;	color:#696767;}.news-block.mar {    margin-bottom: 10px;}.news-block.mar .news-block-pic {    width: 120px;    height: 106px;    margin-right: 40px;    overflow: hidden;}.news-block.mar .news-block-pic + div {    margin-left: 160px;}.news {    overflow: hidden;    margin: 20px 0 40px 0;    font: 15px/130% 'Arial', sans-serif;	color:#000;}.news p {    margin-bottom: 15px;    font: 15px/130% 'Arial', sans-serif;	color:#000;}.alingleft {    float: left;    margin: 0 30px 20px 0;}.news table, .news table th, .news table td  {    vertical-align: middle;	border-style: solid;}/*.news table th {height: 55px;}.news table td {height: 45px;}.news table th:first-child, .news table td:first-child {    width: 16%;}*/.news ul {    list-style-position: outside;	list-style: none;    margin: 20px 0 20px 20px;}.news ul li {    position: relative;    margin-bottom: 15px;    padding-left: 16px;}.news ul li:before {    content: "";    position: absolute;    left: 0;    top: 7px;    width: 5px;    height: 5px;    border-radius: 50%;    background: #111111;}.news ol {    margin: 20px 0 20px 20px;    list-style: decimal outside;	counter-reset: li;}.news ol li {    display: block;	margin-bottom: 15px;    position: relative;    margin-bottom: 15px;    padding-left: 22px;}.news ol li:before {	content: counter(li)". ";	counter-increment:li;    color: #131313;}.gallery-over {    display: inline-block;    zoom: 1;	*display: inline;    margin: 0 -30px 0px -20px;    overflow: hidden;}.gallery-block {    width: 190px;    margin: 0 0 30px 20px;    float: left;    text-align: center;}.gallery-foto {    display: block;    border: 1px solid #7c99ac;    background: #fff;    padding: 4px 3px;    height: 118px;    overflow: hidden;    margin-bottom: 5px;}.gallery-foto:hover {    background: #484848;}.gallery-name, .gallery-foto-title, .gallery-foto-title a {    font: 20px/150% 'CalibriRegular', sans-serif;	color:#171616;    text-decoration: none;}.gallery-name:hover, .gallery-foto-title a:hover {    color: #71b1d9;}.gallery-foto-title {    margin-bottom: 20px;}.personnel.administration {    text-align: left;}.personnel.administration li {    display: block;    margin: 15px 0;    width: auto;    overflow: hidden;}.personnel.administration .personnel-pic {    float: left;    margin: 0 20px 20px 0;}.personnel.administration .personnel-pic + div {    margin-left: 170px;}.personnel.administration .personnel-name {    margin: 30px 0 20px 0;}.personnel.administration .personnel-name, .personnel.administration .personnel-name a {    font-size: 22px;}.personnel.administration .personnel-job-title {    display: inline-block;    zoom: 1;	*display: inline;}#search li{	margin: 0 0 10px;}#search li h3{	text-align: left;}.battalov{	float: right;	width: 100px;	margin: 13px 0 0;}#yandex {    display: block;    float: right;    margin-right: 24px;} @import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&family=Roboto:wght@100;400;700&display=swap');

html {
  font-size: 11px;
  line-height: 1.8;
}

body {
  min-width: 1100px;
  width: 100%;
  min-height: 100vh;
  margin: 0px auto ;
  font-family: 'Roboto', sans-serif;
  color: #404142;
  display: flex;
  flex-direction: column;
  background: url("http://vniro.ru/images/filial-img/volna_big.svg"),
   linear-gradient(180deg, rgba(255, 255, 255, 0.1) 0%,
    rgba(255, 255, 255, 0.5) 153px, rgba(255, 255, 255, 0.1) 200px),
     url("http://vniro.ru/images/filial-img/fon_w.jpg");
  background-position: left bottom, center center, center center;
  background-size: auto 240px, cover, cover;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-attachment: fixed, fixed, fixed; 
  font-family: 'Roboto', sans-serif;
  line-height: 1.6;
  font-size: 13px;
}

.header {
 margin-bottom: 0;
  position: relative;
  flex: 0 0 130px;
  min-height: 130px;
  background-image: linear-gradient(-65deg, rgba(255, 255, 255, 0) 5%, 
    rgba(249, 252, 253, 0.25) 10%, rgba(249, 252, 253, 0.25) 30%, 
    rgba(132, 219, 232, 0.4) 45%, 
    rgba(132, 219, 232, 0.4) 55%, 
    rgba(255, 255, 255, 0) 80%); 
}
.header .over {
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 0;
    align-items: center;
    min-height: 110px;
}
.logo_azniirkh, .tel {
    display: none;
}
.logo_vniro {
    display: flex;
    float: none;
    height: 70px;
    margin: 0;
    background-image: url("http://vniro.ru/images/filial-img/logo_ru_ellips_sm.svg");
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100%;
    width: 100px;
    margin-bottom: 5px;
    margin-top: 20px;
}
.slogan {
    float: none;
    font: 21px/1.2 'roboto condensed', sans-serif;
    font-weight: bold;
    color: #174d75;
    margin-top: 0px;
    text-transform: uppercase;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 25px;
}
.right-block-header {
    margin: 0;
    margin-top: 0px;
    position: absolute;
    right: 0;
    top: 0;
}
form.search {
    margin: 0 0 10px 0;
    text-align: right;
}
form.search input[type="text"] {
    display: inline-block;
    zoom: 1;
    width: 140px;
    height: 25px;
    padding: 0 25px 0 5px;
    border: 0px solid #cacaca;
    background: #fff url("http://vniro.ru/images/filial-img/search.svg") no-repeat 98% center;
    background-size: auto;
    font: 11px/22px 'roboto', sans-serif;
    color: #000;
    box-shadow: #bed4db 0px 2px 10px;
    background-size: 15px;
}


body .wp-megamenu-wrap .wpmm-nav-wrap > ul {
    display: flex !important;
    align-items: center;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    left: auto;
    top: auto;
    justify-content: space-between;
}

.sidebarL + .content {
    box-shadow: rgba(81, 106, 128, 0.23) 0px 1px 15px 0px;
    margin-left:0;
    background-color: #fff;
    margin: 0;  
    padding: 40px 50px;
}
.fon-top {
    background: none !important;
    }
#site {
/*    min-width: 1100px;
    min-height: 100%;*/
    background: none;
}
#slider_1 {
    display: none;
}

/* верхнее меню */
.wp-megamenu > li  {
    background-color: transparent !important;
    display: flex !important;
    flex: 0 1 100%;
}
.wp-megamenu > li > a {
    justify-content: center;
    text-decoration: none;
    background-color: transparent !important;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a,
.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a:hover
 {
    padding: 7px 16px !important;
    color: #458897 !important;
    border: 0;
    border-right: 1px solid #e2edf0 !important;
    display: flex;
    font-size: 14px !important;
    font-family: 'roboto condensed';
    flex: 1 1 auto;
    justify-content: center;
    display: flex !important;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a:hover,
.wp-megamenu-wrap .wpmm-nav-wrap > ul > li.current-menu-item > a
 {
    background-color: #ebfdff !important;
}

.slides_container img {
    display: none;
}
.slides_container  {
    background: url("http://vniro.ru/images/filial-img/karta_ru.jpg")
}

.sidebarL {
    float: left;
    width: 210px;
    margin-right: 50px;
    margin-bottom: 0;
    margin-top: 40px;
    margin-left: 50px;
    border-right: 1px solid #e2edf0;
}

.menu-sidebarL li a,
.menu-sidebarL li a:hover {
    display: block;
    padding: 0px 0px 13px;
    font: 12px/1.3 'roboto', sans-serif;
    color: #7b8895;
    color: #174d75;
    /*text-decoration: none;*/
    background: transparent;
}
/*.menu-sidebarL li.current-menu-item a,
    .menu-sidebarL li a:hover
    {
    color: #174d75;
    text-decoration: underline;
}*/
    #wp-megamenu-global_nav {
        border-bottom: 1px solid #e2edf0;
        box-shadow: 0 -4px 10px 0px rgba(152, 199, 225, 0.25);
        background: -webkit-linear-gradient(bottom, white 0%, white 100%);
        background: -o-linear-gradient(bottom, white 0%, white 100%);
        background: linear-gradient(to top, white 0%, white 100%);
    }

#container {
    width: 1100px;
    margin: 0 auto;
    padding-bottom: 0;
    position: relative;
    z-index: 5;
}

.inject-promote {
    background-color: #fff !important;
    padding: 0 !important;
    margin-bottom: 0 !important;
    font-weight: normal !important;
    margin-left: 0;
    border-bottom: 0px solid #174d75;
    overflow: hidden;
}
.inject-promote p {
    font-family: 'roboto condensed', Tahoma;
    color: #f06443;
    margin: 0;
    font-size: 17px;
    line-height: 1.3;
    padding-bottom: 20px;
    font-weight: bold;
}
.inject-promote p a {
    color: #174d75;
    text-decoration: none;
}

.cont-block {
    display: flex;
    flex-direction: column;
    float: none;
    width: 100%;
    margin: 0 0 0px;
    border-bottom: 0px solid #174d75;
}

/* news */

.cont-block:first-child {
    margin-right: 10px;
}
.cont-block:nth-child(2) .small-news-pic {
    display: none;
}
.small-news::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 2px;
    background: none;
    background-size: auto;
    background-size: 100%;
}

.title {
    padding-left: 0;
    color: #306179;
    text-decoration: none;
    margin: 10px 0px 25px;
    text-transform: uppercase;
    position: relative;
    line-height: 0;
    width: 100%;
}
.title a, .title a:hover {
    width: 100%;
    color: #003a70;
    font: 20px/1 'roboto', sans-serif;
    font-weight: normal;
    letter-spacing: 0.03rem;
    padding: 0;
    border-top: 1px solid #e2edf0;
    display: flex;
    padding-top: 25px;
}

.title a:after {
    content: ">";
    font-weight: normal;
    margin-left: 4px;
    color: #003a70;
} 

.small-news {
    position: relative;
    overflow: hidden;
    margin: 0 1px 14px;
    padding: 0px;
    display: flex;
    justify-content: flex-start;
    width: 100%;
    outline: 0px solid red;
    box-sizing: border-box;
}
.small-news:nth-of-type(6),
.small-news:nth-of-type(5),
.all-news {
    display: none;
}
.small-news-pic{
    width: 100%;
    height: 100%;
}
.small-news-pic a{
    margin: 0;
    padding: 0;
    font-size: 0;
}
.small-news-pic img {
    width: 50px;
    height: auto;
    object-fit: cover;
    border-radius: 0;
}
.small-news-pic {
    border-radius: 0;
    overflow: hidden;
    float: none;
    display: flex;
    flex: 0 0 50px;
    margin: 0;
    margin-top: 0px;
    margin-right: 15px;
    margin-top: 0px;
    justify-content: center;
}
.small-news-name {
    margin: 0px 0 0px 0;
    display: flex;
}
.small-news-name a,
.small-news-name a:hover
{
    display: flex;
    color: #174d75;
    font: 13px/1.6 'roboto', sans-serif;
}
.small-news-pic + div {
    margin-left: 0;
    display: flex;
    flex-direction: column;
    padding: 0; 
    width: 100%;
    overflow: hidden;
    align-self: start;
}

.small-news-data {
    color: #91aeb7;
    font-size: 10px;
    line-height: 1;
    display: flex;
    margin: 6px 0 0;
    font-family: 'roboto';
}

.over {
    overflow: hidden;
    display: flex;
}
 .inject-promote + .over {
    flex-direction: column;
}

.video-block, .video-block:hover {
    display: flex;
    flex-direction: column;
    float: none;
    flex: 1 1 auto;
    margin: 0 30px 0 0;
    font: 12px/1.5 'roboto', sans-serif;
    color: #306179;
    text-decoration: none;
}
.video-block:nth-of-type(5) {
    margin-right: 0;
}
.video-block span {
    display: inherit;
    border: 0;
    padding: 0;
    overflow: hidden;
    margin-bottom: 0px;
}
.video-block span img {
    display: block;
    width: 100%;
    height: 98px;
    object-fit: cover;
    margin-bottom: 10px;
}

.clear ~ h3.title a { 
    display: none;
   }

.important-events {
    float: none;
    width: auto;
    margin: 0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    flex: 1 1 25%;
    padding: 15px;
    margin-right: 10px;
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: rgba(81, 106, 128, 0.23) 0px 5px 10px 0px;
    margin-top: 5px;
}
.important-events:last-of-type {
    margin-right: 0;
}
.important-events-pic {
    display: none;
}

.important-events-pic + div {
    margin-left: 0;
}
.important-events a,
.important-events-name:hover, 
.important-events-name a:hover {
    color: #306179;
    font: 12px/1.5 'roboto', sans-serif;
}
.important-events-data  {
    color: #91aeb7;
    font: 11px/130% 'CalibriRegular', sans-serif;
}

.footer {   
    width: 100%;
    height: 85px;
    padding: 25px 0 15px;
    position: static;
    bottom: 0;
    margin: 0 auto;
    z-index: 20;
    background: transparent;
}

.footer-contact {
    float: left;
    width: auto;
    padding: 0 20px 0 0;
    font: 11px/1.6 'roboto', sans-serif;
    color: #fff;
}
.footer-contact:nth-child(2) {
    /*display: none;*/
}
.footer-contact:nth-child(2),
 .footer-contact:nth-child(3) {
    flex: 1 0 40%;
}
.footer .fixed {
    margin: 0 auto;
    max-width: 1100px;
    display: flex;
}
.footer::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: -135px;
    height: 139px;
    background: none;
    z-index: 20;
}
.battalov {
    margin: 0;
}
.substrate {
    display: none;
}
